<app-background [videoUrl]="visual.videoUrl"></app-background>
<div class="content-container">
  <app-header [main]="'Turnierübersicht'"></app-header>
  <div class="d-flex flex-column justify-content-center m-auto" style="min-width: 80vw; max-width: 80vw;">
    <ng-container *ngFor="let tournament of shownTournamentList; let i = index;">
      <app-animate-in-container [show]="i >= firstShownIndex">
        <app-tournament-row [tournament]="tournament"></app-tournament-row>
      </app-animate-in-container>
    </ng-container>
  </div>
</div>
